Subject: Re: [PATCH] git-p4: fix crlf handling for utf16 files on Windows

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Jul 2022 10:18:47 -0700

"Baumann, Moritz" <[email-masked]> writes:

> Do you need me to resubmit the patch with an explanatory
> description? If so, I can try to summarize the above.

Yup.

Review comments are not a request to the authors to explain their
patches to reviewers.  Their primary purpose is to point out what
potential issues readers of the commit that would result by the
proposed patches may have.  So answering in your response to see if
your clarifications are understandable is very good, but please
consider it a preparation to write a better version (i.e. [PATCH
v2]).

Thanks for working on this fix.